Bug 2279 - Gimp not install
: Gimp not install
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 16:43 MSD by Postnikov Dmitry
Modified: 2013-07-16 18:12 MSD (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
g-gg10.png (211.24 KB, image/png)
2013-07-02 16:43 MSD, Postnikov Dmitry
Details
gg2.png (195.50 KB, image/png)
2013-07-02 22:28 MSD, Postnikov Dmitry
Details
gimp install error (202.52 KB, image/png)
2013-07-16 17:47 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-07-02 16:43:46 MSD
Created attachment 1604 [details]
g-gg10.png

Description of problem:
Gimp not install in FRESH GNOME R1 (RC2)

See att.
Comment 1 Alexander Burmashev 2013-07-02 16:46:20 MSD
Do not assign this bug on Arcady please, this is a general urpmi behaviour and can easily be reproduced on any system, not only Gnome.
Comment 2 Denis Silakov 2013-07-02 16:57:19 MSD
Could you try to install this experimental urpmi:

(64bit) https://abf.rosalinux.ru/build_lists/1175793
(32bit) https://abf.rosalinux.ru/build_lists/1175792
Comment 3 Postnikov Dmitry 2013-07-02 22:28:31 MSD
Created attachment 1615 [details]
gg2.png

(In reply to comment #2)
> Could you try to install this experimental urpmi:
> 
> (64bit) https://abf.rosalinux.ru/build_lists/1175793
> (32bit) https://abf.rosalinux.ru/build_lists/1175792

No, don't help me.
Comment 4 Postnikov Dmitry 2013-07-02 22:32:14 MSD
In text style,
================
[pastordi@localhost ~]$ urpmi gimp
Пакет lib64cairo2-1.12.14-1-rosa2012.1.x86_64 уже установлен
Не удаётся установить следующий пакет, т.к. он зависит от пакетов,
более старых, чем установленные:
gimp-2.8.6-1
Продолжить установку?
Продолжить установку? (Y/n) n
Не удаётся установить запрошенный пакет:
lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (чтобы сохранить lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64)
Продолжить установку? (Y/n) n
Следующие пакеты будут удалены для обновления остальных:
cups-drivers-2008-9-rosa2012.1.x86_64
 (из-за отсутствия mtink)
lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за отсутствия libgimpbase-2.0.so.0()(64bit),
  из-за отсутствия libgimpcolor-2.0.so.0()(64bit))
lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
mtink-1.0.16-6-rosa2012.1.x86_64
 (из-за отсутствия libgimp-2.0.so.0()(64bit))
printer-utils-2008-9-rosa2012.1.x86_64
 (из-за отсутствия mtink)
task-printing-2012-2-rosa2012.1.x86_64
 (из-за отсутствия printer-utils,
  из-за отсутствия cups-drivers) (y/N) n
[pastordi@localhost ~]$ 
[pastordi@localhost ~]$ 
[pastordi@localhost ~]$ rpm -qa | grep urpmi
urpmi-6.71-26-rosa2012.1.noarch
gurpmi-6.71-26-rosa2012.1.noarch
[pastordi@localhost ~]$
======================
Comment 5 Denis Silakov 2013-07-03 11:08:45 MSD
Could you provide output of "rpm -qa | grep gimp"

and output of 'urpmi --debug gimp"
?
Comment 6 Denis Silakov 2013-07-03 11:52:10 MSD
Ah, wait a little, I forgot to provide you with one more perl-URPM patch, will be pushed to ABF soon...
Comment 7 Denis Silakov 2013-07-03 11:59:06 MSD
And here they are:

experimental urpmi:
(64bit) https://abf.rosalinux.ru/build_lists/1175793
(32bit) https://abf.rosalinux.ru/build_lists/1175792

experimental perl-URPM:
(64bit) https://abf.rosalinux.ru/build_lists/1176427
(32bit) https://abf.rosalinux.ru/build_lists/1176426

Please try them, If it fails, I still need output of "rpm -qa | grep gimp" and "urpmi --debug gimp".
Comment 8 Postnikov Dmitry 2013-07-03 23:56:37 MSD
(In reply to comment #5)
> Could you provide output of "rpm -qa | grep gimp"
> 
> and output of 'urpmi --debug gimp"
> ?

===================
[root@localhost pastordi]# rpm -qa | grep gimp
lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
[root@localhost pastordi]#

====================

[root@localhost pastordi]# urpmi --debug gimp
getting lock on urpmi
parsing: /etc/urpmi/mediacfg.d/rosa2012lts-current-x86_64
loading mirrors cache
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.main.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.main updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Main32.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Main32 Updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.contrib.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.contrib updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.non-free.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.non-free updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Non-free32.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Non-free32 Updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.restricted.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.restricted updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Restricted32.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Resctricted32 Updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.gnome38_personal.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.gnome3832_personal.cz]
изучается файл synthesis [/var/lib/urpmi/urpmi1/synthesis.hdlist.cz]
будет произведена установка вместо обновления пакета kernel-source-3.6.10-1rosa-1-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.6.10-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-doc-3.6.10-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.6.10-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-server-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-laptop-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-netbook-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-laptop-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-realtime-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-doc-3.8.12-2-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-source-3.8.12-2rosa-1-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-netbook-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-server-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-realtime-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.6.10-1rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.6.10-1rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-laptop-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-realtime-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-realtime-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-netbook-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-pae-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-pae-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-server-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-server-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-laptop-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-netbook-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-linus-doc-3.4.19-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-linus-source-3.4.19-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-source-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-linus-devel-3.4.19-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-debuginfo-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-devel-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-linus-3.4.19-1rosa-1-1-rosa2012.1.x86_64
getting exclusive lock on rpm
search_packages: found gimp-2.8.2-1-rosa2012.1.x86_64 matching gimp
search_packages: found gimp-2.8.6-1-rosa2012.1.x86_64 matching gimp
found package(s): gimp-2.8.2-1-rosa2012.1.x86_64 gimp-2.8.6-1-rosa2012.1.x86_64
opening rpmdb (root=, write=)
chosen gimp-2.8.6-1-rosa2012.1.x86_64 for gimp|gimp
selecting gimp-2.8.6-1-rosa2012.1.x86_64
requiring gegl,libX11.so.6()(64bit),libXcursor.so.1()(64bit),libXext.so.6()(64bit),libXfixes.so.3()(64bit),libXmu.so.6()(64bit),libXpm.so.4()(64bit),libaa.so.1()(64bit),libasound.so.2()(64bit),libasound.so.2(ALSA_0.9)(64bit),libbabl-0.1.so.0()(64bit),libbz2.so.1()(64bit),libc.so.6()(64bit),libc.so.6(GLIBC_2.11)(64bit),libc.so.6(GLIBC_2.14)(64bit),libc.so.6(GLIBC_2.15)(64bit),libc.so.6(GLIBC_2.2.5)(64bit),libc.so.6(GLIBC_2.3)(64bit),libc.so.6(GLIBC_2.3.4)(64bit),libc.so.6(GLIBC_2.4)(64bit),libc.so.6(GLIBC_2.7)(64bit),libcairo.so.2()(64bit),libdbus-1.so.3()(64bit),libdbus-glib-1.so.2()(64bit),libexif.so.12()(64bit),libfontconfig.so.1()(64bit),libfreetype.so.6()(64bit),libgdk-x11-2.0.so.0()(64bit),libgdk_pixbuf-2.0.so.0()(64bit),libgegl-0.2.so.0()(64bit),libgimp-2.0.so.0()(64bit),libgimpbase-2.0.so.0()(64bit),libgimpcolor-2.0.so.0()(64bit),libgimpconfig-2.0.so.0()(64bit),libgimpmath-2.0.so.0()(64bit),libgimpmodule-2.0.so.0()(64bit),libgimpthumb-2.0.so.0()(64bit),libgimpui-2.0.so.0()(64bit),libgimpwidgets-2.0.so.0()(64bit),libgio-2.0.so.0()(64bit),libglib-2.0.so.0()(64bit),libgobject-2.0.so.0()(64bit),libgs.so.9()(64bit),libgthread-2.0.so.0()(64bit),libgtk-x11-2.0.so.0()(64bit),libgudev-1.0.so.0()(64bit),libjasper.so.1()(64bit),libjpeg.so.8()(64bit),libjpeg.so.8(LIBJPEG_8.0)(64bit),liblcms.so.1()(64bit),libm.so.6()(64bit),libm.so.6(GLIBC_2.2.5)(64bit),libmng.so.1()(64bit),libpango-1.0.so.0()(64bit),libpangocairo-1.0.so.0()(64bit),libpangoft2-1.0.so.0()(64bit),libpng15.so.15()(64bit),libpoppler-glib.so.8()(64bit),libpthread.so.0()(64bit),libpthread.so.0(GLIBC_2.2.5)(64bit),librsvg-2.so.2()(64bit),libtiff.so.5()(64bit),libtiff.so.5(LIBTIFF_4.0)(64bit),libwebkitgtk-1.0.so.0()(64bit),libwmf-0.2.so.7()(64bit),libwmflite-0.2.so.7()(64bit),libz.so.1()(64bit) for gimp-2.8.6-1-rosa2012.1.x86_64
The newest versions of the following packages are already installed: lib64cairo2-1.12.14-1-rosa2012.1.x86_64
chosen lib64cairo2-1.12.14-1-rosa2012.1.x86_64 for libcairo.so.2()(64bit)
not selecting lib64cairo2-1.12.14-1-rosa2012.1.x86_64 since the more recent lib64cairo2-1.12.14-1-rosa2012.1.x86_64 is installed
The newest versions of the following packages are already installed: lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 ; lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
chosen lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 for libgimpconfig-2.0.so.0()(64bit)
the more recent lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is installed, but does not provide libgimpconfig-2.0.so.0()(64bit) whereas lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 does
selecting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
unselecting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
unselecting gimp-2.8.6-1-rosa2012.1.x86_64
requiring libatk-1.0.so.0()(64bit),libc.so.6()(64bit),libc.so.6(GLIBC_2.11)(64bit),libc.so.6(GLIBC_2.14)(64bit),libc.so.6(GLIBC_2.15)(64bit),libc.so.6(GLIBC_2.2.5)(64bit),libc.so.6(GLIBC_2.4)(64bit),libc.so.6(GLIBC_2.7)(64bit),libcairo.so.2()(64bit),libfontconfig.so.1()(64bit),libfreetype.so.6()(64bit),libgdk-x11-2.0.so.0()(64bit),libgdk_pixbuf-2.0.so.0()(64bit),libgio-2.0.so.0()(64bit),libglib-2.0.so.0()(64bit),libgmodule-2.0.so.0()(64bit),libgobject-2.0.so.0()(64bit),libgthread-2.0.so.0()(64bit),libgtk-x11-2.0.so.0()(64bit),libm.so.6()(64bit),libm.so.6(GLIBC_2.2.5)(64bit),libpango-1.0.so.0()(64bit),libpangocairo-1.0.so.0()(64bit),libpangoft2-1.0.so.0()(64bit),libpthread.so.0()(64bit),libpthread.so.0(GLIBC_2.2.5)(64bit),librt.so.1()(64bit) for lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
installed package lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
installed package lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
installed package lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
installed package lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
installed lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpconfig-2.0.so.0()(64bit)
promoting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 because of conflict above
not selecting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 since the more recent lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is installed
installed lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpbase-2.0.so.0()(64bit)
installed lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpbase-2.0.so.0()(64bit)
set_rejected: lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
installed lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpmath-2.0.so.0()(64bit)
installed lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpcolor-2.0.so.0()(64bit)
installed lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpcolor-2.0.so.0()(64bit)
installed mtink-1.0.16-6-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimp-2.0.so.0()(64bit)
set_rejected: mtink-1.0.16-6-rosa2012.1.x86_64
installed printer-utils-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
promoting mtink-1.0.16-6-rosa2012.1.i586 because of conflict above
installed cups-drivers-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
promoting mtink-1.0.16-6-rosa2012.1.i586 because of conflict above
no packages match mtink (it is either in skip.list or already rejected)
no packages match mtink (it is either in skip.list or already rejected)
installed printer-utils-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
set_rejected: printer-utils-2008-9-rosa2012.1.x86_64
installed cups-drivers-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
set_rejected: cups-drivers-2008-9-rosa2012.1.x86_64
no packages match mtink (it is either in skip.list or already rejected)
installed printer-utils-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
installed cups-drivers-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied printer-utils
promoting printer-utils-2008-9-rosa2012.1.i586 because of conflict above
no packages match printer-utils (it is either in skip.list or already rejected)
no packages match printer-utils (it is either in skip.list or already rejected)
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied printer-utils
set_rejected: task-printing-2012-2-rosa2012.1.x86_64
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied cups-drivers
promoting cups-drivers-2008-9-rosa2012.1.i586 because of conflict above
no packages match cups-drivers (it is either in skip.list or already rejected)
no packages match cups-drivers (it is either in skip.list or already rejected)
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied cups-drivers
Пакет lib64cairo2-1.12.14-1-rosa2012.1.x86_64 уже установлен
Не удаётся установить следующий пакет, т.к. он зависит от пакетов,
более старых, чем установленные:
gimp-2.8.6-1
Продолжить установку?
Продолжить установку? (Y/n) n
Не удаётся установить запрошенный пакет:
lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (чтобы сохранить lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64)
Продолжить установку? (Y/n) n
opening rpmdb (root=, write=)
Следующие пакеты будут удалены для обновления остальных:
cups-drivers-2008-9-rosa2012.1.x86_64
 (из-за отсутствия mtink)
lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за отсутствия libgimpbase-2.0.so.0()(64bit),
  из-за отсутствия libgimpcolor-2.0.so.0()(64bit))
lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
mtink-1.0.16-6-rosa2012.1.x86_64
 (из-за отсутствия libgimp-2.0.so.0()(64bit))
printer-utils-2008-9-rosa2012.1.x86_64
 (из-за отсутствия mtink)
task-printing-2012-2-rosa2012.1.x86_64
 (из-за отсутствия printer-utils,
  из-за отсутствия cups-drivers) (y/N) n
unlocking rpm database
unlocking urpmi database
EXITING (pid=31945)
[root@localhost pastordi]
=====================================
Comment 9 Postnikov Dmitry 2013-07-03 23:59:37 MSD
(In reply to comment #7)
> And here they are:
> 
> experimental urpmi:
> (64bit) https://abf.rosalinux.ru/build_lists/1175793
> (32bit) https://abf.rosalinux.ru/build_lists/1175792
> 
> experimental perl-URPM:
> (64bit) https://abf.rosalinux.ru/build_lists/1176427
> (32bit) https://abf.rosalinux.ru/build_lists/1176426
> 
> Please try them, If it fails, I still need output of "rpm -qa | grep gimp"
> and "urpmi --debug gimp".

After install perl_URPM:
========================
[root@localhost pastordi]# urpmi ./perl-URPM-4.43-10-rosa2012.1.x86_64.rpm 
Пакеты perl-5.14.2-8-rosa2012.1.x86_64, lib64db5.2-5.2.42-1-rosa2012.1.x86_64, glibc-2.15-8-rosa2012.1.x86_64, perl-base-5.14.2-8-rosa2012.1.x86_64, lib64rpm5.4-5.4.10-11-rosa2012.1.x86_64, rpm-5.4.10-11-rosa2012.1.x86_64, perl-MDV-Packdrakeng-1.13-10-rosa2012.1.noarch, lib64magic1-5.11-4-rosa2012.1.x86_64 уже установлен
lib64rpm5.4 помечается как установленный вручную; он не будет учитываться при определении пакетов-сирот
perl-MDV-Packdrakeng помечается как установленный вручную; он не будет учитываться при определении пакетов-сирот
lib64magic1 помечается как установленный вручную; он не будет учитываться при определении пакетов-сирот
writing /var/lib/rpm/installed-through-deps.list


устанавливается perl-URPM-4.43-10-rosa2012.1.x86_64.rpm из .
Подготовка...                    ##################################################################################
      1/1: perl-URPM             ##################################################################################
[root@localhost pastordi]# 
[root@localhost pastordi]# 
[root@localhost pastordi]# 
[root@localhost pastordi]# urpmi --debug gimp
getting lock on urpmi
parsing: /etc/urpmi/mediacfg.d/rosa2012lts-current-x86_64
loading mirrors cache
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
using mirror http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.main.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.main updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Main32.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Main32 Updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.contrib.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.contrib updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.non-free.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.non-free updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Non-free32.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Non-free32 Updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.restricted.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.restricted updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Restricted32.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.Resctricted32 Updates.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.gnome38_personal.cz]
изучается файл synthesis [/var/lib/urpmi/synthesis.hdlist.gnome3832_personal.cz]
изучается файл synthesis [/var/lib/urpmi/urpmi1/synthesis.hdlist.cz]
будет произведена установка вместо обновления пакета kernel-source-3.6.10-1rosa-1-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.6.10-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-doc-3.6.10-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.6.10-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-server-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-laptop-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-netbook-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-laptop-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-realtime-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-doc-3.8.12-2-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-source-3.8.12-2rosa-1-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-netbook-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-server-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-realtime-devel-3.8.12-2rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.6.10-1rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.6.10-1rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-laptop-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-realtime-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-realtime-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-netbook-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-pae-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-pae-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-desktop-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-server-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-server-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-laptop-devel-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-nrj-netbook-3.8.12-2rosa-1-1-rosa2012.1.i586
будет произведена установка вместо обновления пакета kernel-linus-doc-3.4.19-1-rosa2012.1.noarch
будет произведена установка вместо обновления пакета kernel-linus-source-3.4.19-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-source-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-linus-devel-3.4.19-1rosa-1-1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-debuginfo-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-rt-devel-3.2.34-1.rt51.1-rosa2012.1.x86_64
будет произведена установка вместо обновления пакета kernel-linus-3.4.19-1rosa-1-1-rosa2012.1.x86_64
getting exclusive lock on rpm
search_packages: found gimp-2.8.2-1-rosa2012.1.x86_64 matching gimp
search_packages: found gimp-2.8.6-1-rosa2012.1.x86_64 matching gimp
found package(s): gimp-2.8.2-1-rosa2012.1.x86_64 gimp-2.8.6-1-rosa2012.1.x86_64
opening rpmdb (root=, write=)
chosen gimp-2.8.6-1-rosa2012.1.x86_64 for gimp|gimp
selecting gimp-2.8.6-1-rosa2012.1.x86_64
requiring gegl,libX11.so.6()(64bit),libXcursor.so.1()(64bit),libXext.so.6()(64bit),libXfixes.so.3()(64bit),libXmu.so.6()(64bit),libXpm.so.4()(64bit),libaa.so.1()(64bit),libasound.so.2()(64bit),libasound.so.2(ALSA_0.9)(64bit),libbabl-0.1.so.0()(64bit),libbz2.so.1()(64bit),libc.so.6()(64bit),libc.so.6(GLIBC_2.11)(64bit),libc.so.6(GLIBC_2.14)(64bit),libc.so.6(GLIBC_2.15)(64bit),libc.so.6(GLIBC_2.2.5)(64bit),libc.so.6(GLIBC_2.3)(64bit),libc.so.6(GLIBC_2.3.4)(64bit),libc.so.6(GLIBC_2.4)(64bit),libc.so.6(GLIBC_2.7)(64bit),libcairo.so.2()(64bit),libdbus-1.so.3()(64bit),libdbus-glib-1.so.2()(64bit),libexif.so.12()(64bit),libfontconfig.so.1()(64bit),libfreetype.so.6()(64bit),libgdk-x11-2.0.so.0()(64bit),libgdk_pixbuf-2.0.so.0()(64bit),libgegl-0.2.so.0()(64bit),libgimp-2.0.so.0()(64bit),libgimpbase-2.0.so.0()(64bit),libgimpcolor-2.0.so.0()(64bit),libgimpconfig-2.0.so.0()(64bit),libgimpmath-2.0.so.0()(64bit),libgimpmodule-2.0.so.0()(64bit),libgimpthumb-2.0.so.0()(64bit),libgimpui-2.0.so.0()(64bit),libgimpwidgets-2.0.so.0()(64bit),libgio-2.0.so.0()(64bit),libglib-2.0.so.0()(64bit),libgobject-2.0.so.0()(64bit),libgs.so.9()(64bit),libgthread-2.0.so.0()(64bit),libgtk-x11-2.0.so.0()(64bit),libgudev-1.0.so.0()(64bit),libjasper.so.1()(64bit),libjpeg.so.8()(64bit),libjpeg.so.8(LIBJPEG_8.0)(64bit),liblcms.so.1()(64bit),libm.so.6()(64bit),libm.so.6(GLIBC_2.2.5)(64bit),libmng.so.1()(64bit),libpango-1.0.so.0()(64bit),libpangocairo-1.0.so.0()(64bit),libpangoft2-1.0.so.0()(64bit),libpng15.so.15()(64bit),libpoppler-glib.so.8()(64bit),libpthread.so.0()(64bit),libpthread.so.0(GLIBC_2.2.5)(64bit),librsvg-2.so.2()(64bit),libtiff.so.5()(64bit),libtiff.so.5(LIBTIFF_4.0)(64bit),libwebkitgtk-1.0.so.0()(64bit),libwmf-0.2.so.7()(64bit),libwmflite-0.2.so.7()(64bit),libz.so.1()(64bit) for gimp-2.8.6-1-rosa2012.1.x86_64
The newest versions of the following packages are already installed: lib64cairo2-1.12.14-1-rosa2012.1.x86_64
chosen lib64cairo2-1.12.14-1-rosa2012.1.x86_64 for libcairo.so.2()(64bit)
not selecting lib64cairo2-1.12.14-1-rosa2012.1.x86_64 since the more recent lib64cairo2-1.12.14-1-rosa2012.1.x86_64 is installed
The newest versions of the following packages are already installed: lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 ; lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
chosen lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 for libgimpconfig-2.0.so.0()(64bit)
not selecting lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 since the more recent lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is installed
chosen lib64xcursor1-1.1.14-2-rosa2012.1.x86_64 for libXcursor.so.1()(64bit)
not selecting lib64xcursor1-1.1.14-2-rosa2012.1.x86_64 since the more recent lib64xcursor1-1.1.14-2-rosa2012.1.x86_64 is installed
chosen lib64freetype6-2.4.12-1plf-plf2012.1.x86_64 for libfreetype.so.6()(64bit)
not selecting lib64freetype6-2.4.12-1plf-plf2012.1.x86_64 since the more recent lib64freetype6-2.4.12-1plf-plf2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6()(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64lcms1-1.19-7-rosa2012.1.x86_64 for liblcms.so.1()(64bit)
not selecting lib64lcms1-1.19-7-rosa2012.1.x86_64 since the more recent lib64lcms1-1.19-7-rosa2012.1.x86_64 is installed
chosen lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 for libgdk_pixbuf-2.0.so.0()(64bit)
not selecting lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 since the more recent lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 is installed
chosen lib64xext6-1.3.2-2-rosa2012.1.x86_64 for libXext.so.6()(64bit)
not selecting lib64xext6-1.3.2-2-rosa2012.1.x86_64 since the more recent lib64xext6-1.3.2-2-rosa2012.1.x86_64 is installed
chosen lib64babl0.1_0-0.1.10-1-rosa2012.1.x86_64 for libbabl-0.1.so.0()(64bit)
not selecting lib64babl0.1_0-0.1.10-1-rosa2012.1.x86_64 since the more recent lib64babl0.1_0-0.1.10-1-rosa2012.1.x86_64 is installed
chosen lib64xpm4-3.5.10-1-rosa2012.1.x86_64 for libXpm.so.4()(64bit)
not selecting lib64xpm4-3.5.10-1-rosa2012.1.x86_64 since the more recent lib64xpm4-3.5.10-1-rosa2012.1.x86_64 is installed
chosen lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 for libjpeg.so.8(LIBJPEG_8.0)(64bit)
not selecting lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 since the more recent lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 is installed
chosen lib64exif12-0.6.21-2-rosa2012.1.x86_64 for libexif.so.12()(64bit)
not selecting lib64exif12-0.6.21-2-rosa2012.1.x86_64 since the more recent lib64exif12-0.6.21-2-rosa2012.1.x86_64 is installed
chosen lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64 for librsvg-2.so.2()(64bit)
not selecting lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64 since the more recent lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.4)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64bzip2_1-1.0.6-5-rosa2012.1.x86_64 for libbz2.so.1()(64bit)
not selecting lib64bzip2_1-1.0.6-5-rosa2012.1.x86_64 since the more recent lib64bzip2_1-1.0.6-5-rosa2012.1.x86_64 is installed
chosen lib64fontconfig1-2.10.93-1plf-plf2012.1.x86_64 for libfontconfig.so.1()(64bit)
not selecting lib64fontconfig1-2.10.93-1plf-plf2012.1.x86_64 since the more recent lib64fontconfig1-2.10.93-1plf-plf2012.1.x86_64 is installed
chosen lib64pangoft2_1.0_0-1.34.1-1-rosa2012.1.x86_64 for libpangoft2-1.0.so.0()(64bit)
not selecting lib64pangoft2_1.0_0-1.34.1-1-rosa2012.1.x86_64 since the more recent lib64pangoft2_1.0_0-1.34.1-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.14)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64gio2.0_0-2.36.3-2-rosa2012.1.x86_64 for libgio-2.0.so.0()(64bit)
not selecting lib64gio2.0_0-2.36.3-2-rosa2012.1.x86_64 since the more recent lib64gio2.0_0-2.36.3-2-rosa2012.1.x86_64 is installed
The newest versions of the following packages are already installed: lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 ; lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
chosen lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64 for libgimpcolor-2.0.so.0()(64bit)
not selecting lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64 since the more recent lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64 is installed
chosen lib64tiff5-4.0.3-1-rosa2012.1.x86_64 for libtiff.so.5()(64bit)
not selecting lib64tiff5-4.0.3-1-rosa2012.1.x86_64 since the more recent lib64tiff5-4.0.3-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libpthread.so.0(GLIBC_2.2.5)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64jasper1-1.900.1-15-rosa2012.1.x86_64 for libjasper.so.1()(64bit)
not selecting lib64jasper1-1.900.1-15-rosa2012.1.x86_64 since the more recent lib64jasper1-1.900.1-15-rosa2012.1.x86_64 is installed
chosen lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64 for libpango-1.0.so.0()(64bit)
not selecting lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64 since the more recent lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.11)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
selecting gegl-0.2.0-5-rosa2012.1.x86_64
requiring libIlmImf.so.6()(64bit),libSDL-1.2.so.0()(64bit),libavcodec.so.54()(64bit),libavcodec.so.54(LIBAVCODEC_54)(64bit),libavformat.so.54()(64bit),libavformat.so.54(LIBAVFORMAT_54)(64bit),libc.so.6()(64bit),libc.so.6(GLIBC_2.11)(64bit),libc.so.6(GLIBC_2.14)(64bit),libc.so.6(GLIBC_2.2.5)(64bit),libc.so.6(GLIBC_2.3)(64bit),libc.so.6(GLIBC_2.3.4)(64bit),libc.so.6(GLIBC_2.4)(64bit),libc.so.6(GLIBC_2.7)(64bit),libcairo.so.2()(64bit),libgcc_s.so.1()(64bit),libgcc_s.so.1(GCC_3.0)(64bit),libgdk_pixbuf-2.0.so.0()(64bit),libgegl-0.2.so.0()(64bit),libglib-2.0.so.0()(64bit),libgobject-2.0.so.0()(64bit),libgthread-2.0.so.0()(64bit),libjasper.so.1()(64bit),libjpeg.so.8()(64bit),libjpeg.so.8(LIBJPEG_8.0)(64bit),liblua.so.5.1()(64bit),libm.so.6()(64bit),libm.so.6(GLIBC_2.15)(64bit),libm.so.6(GLIBC_2.2.5)(64bit),libopenraw.so.1()(64bit),libpango-1.0.so.0()(64bit),libpangocairo-1.0.so.0()(64bit),libpng15.so.15()(64bit),libpthread.so.0()(64bit),libpthread.so.0(GLIBC_2.2.5)(64bit),librsvg-2.so.2()(64bit),libstdc++.so.6()(64bit),libstdc++.so.6(CXXABI_1.3)(64bit),libstdc++.so.6(GLIBCXX_3.4)(64bit),libswscale.so.2()(64bit),libswscale.so.2(LIBSWSCALE_2)(64bit) for gegl-0.2.0-5-rosa2012.1.x86_64
The newest versions of the following packages are already installed: lib64cairo2-1.12.14-1-rosa2012.1.x86_64
chosen lib64cairo2-1.12.14-1-rosa2012.1.x86_64 for libcairo.so.2()(64bit)
not selecting lib64cairo2-1.12.14-1-rosa2012.1.x86_64 since the more recent lib64cairo2-1.12.14-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6()(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 for libgdk_pixbuf-2.0.so.0()(64bit)
not selecting lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 since the more recent lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 is installed
chosen lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 for libjpeg.so.8(LIBJPEG_8.0)(64bit)
not selecting lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 since the more recent lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 is installed
chosen lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64 for librsvg-2.so.2()(64bit)
not selecting lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64 since the more recent lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.4)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64 for libavcodec.so.54(LIBAVCODEC_54)(64bit)
not selecting lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64 since the more recent lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.14)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libpthread.so.0(GLIBC_2.2.5)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64jasper1-1.900.1-15-rosa2012.1.x86_64 for libjasper.so.1()(64bit)
not selecting lib64jasper1-1.900.1-15-rosa2012.1.x86_64 since the more recent lib64jasper1-1.900.1-15-rosa2012.1.x86_64 is installed
chosen lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64 for libpango-1.0.so.0()(64bit)
not selecting lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64 since the more recent lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64 is installed
chosen lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64 for libswscale.so.2(LIBSWSCALE_2)(64bit)
not selecting lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64 since the more recent lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.11)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64gobject2.0_0-2.36.3-2-rosa2012.1.x86_64 for libgobject-2.0.so.0()(64bit)
not selecting lib64gobject2.0_0-2.36.3-2-rosa2012.1.x86_64 since the more recent lib64gobject2.0_0-2.36.3-2-rosa2012.1.x86_64 is installed
chosen lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libgcc_s.so.1()(64bit)
not selecting lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6(GLIBCXX_3.4)(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6()(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64avformats54-1.0.6-1plf-plf2012.1.x86_64 for libavformat.so.54()(64bit)
not selecting lib64avformats54-1.0.6-1plf-plf2012.1.x86_64 since the more recent lib64avformats54-1.0.6-1plf-plf2012.1.x86_64 is installed
chosen lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64 for libswscale.so.2()(64bit)
not selecting lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64 since the more recent lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64 is installed
chosen lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64 for libglib-2.0.so.0()(64bit)
not selecting lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64 since the more recent lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64 is installed
chosen lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 for libjpeg.so.8()(64bit)
not selecting lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 since the more recent lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.3.4)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64 for libavcodec.so.54()(64bit)
not selecting lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64 since the more recent lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64 is installed
chosen lib64png15-1.5.13-1-rosa2012.1.x86_64 for libpng15.so.15()(64bit)
not selecting lib64png15-1.5.13-1-rosa2012.1.x86_64 since the more recent lib64png15-1.5.13-1-rosa2012.1.x86_64 is installed
chosen lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libgcc_s.so.1(GCC_3.0)(64bit)
not selecting lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64lua5.1-5.1.4-13-rosa2012.1.x86_64 for liblua.so.5.1()(64bit)
not selecting lib64lua5.1-5.1.4-13-rosa2012.1.x86_64 since the more recent lib64lua5.1-5.1.4-13-rosa2012.1.x86_64 is installed
chosen lib64gegl0.2_0-0.2.0-5-rosa2012.1.x86_64 for libgegl-0.2.so.0()(64bit)
not selecting lib64gegl0.2_0-0.2.0-5-rosa2012.1.x86_64 since the more recent lib64gegl0.2_0-0.2.0-5-rosa2012.1.x86_64 is installed
chosen lib64avformats54-1.0.6-1plf-plf2012.1.x86_64 for libavformat.so.54(LIBAVFORMAT_54)(64bit)
not selecting lib64avformats54-1.0.6-1plf-plf2012.1.x86_64 since the more recent lib64avformats54-1.0.6-1plf-plf2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.2.5)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libpthread.so.0()(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64OpenEXR6-1.7.0-4-rosa2012.1.x86_64 for libIlmImf.so.6()(64bit)
not selecting lib64OpenEXR6-1.7.0-4-rosa2012.1.x86_64 since the more recent lib64OpenEXR6-1.7.0-4-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libm.so.6(GLIBC_2.2.5)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libm.so.6(GLIBC_2.15)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64openraw1-0.0.9-1-rosa2012.1.x86_64 for libopenraw.so.1()(64bit)
selecting lib64openraw1-0.0.9-1-rosa2012.1.x86_64
requiring libc.so.6()(64bit),libc.so.6(GLIBC_2.11)(64bit),libc.so.6(GLIBC_2.14)(64bit),libc.so.6(GLIBC_2.2.5)(64bit),libc.so.6(GLIBC_2.3.4)(64bit),libc.so.6(GLIBC_2.4)(64bit),libc.so.6(GLIBC_2.7)(64bit),libgcc_s.so.1()(64bit),libgcc_s.so.1(GCC_3.0)(64bit),libgdk_pixbuf-2.0.so.0()(64bit),libglib-2.0.so.0()(64bit),libjpeg.so.8()(64bit),libjpeg.so.8(LIBJPEG_8.0)(64bit),libstdc++.so.6()(64bit),libstdc++.so.6(CXXABI_1.3)(64bit),libstdc++.so.6(GLIBCXX_3.4)(64bit),libstdc++.so.6(GLIBCXX_3.4.11)(64bit),libstdc++.so.6(GLIBCXX_3.4.9)(64bit) for lib64openraw1-0.0.9-1-rosa2012.1.x86_64
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6()(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 for libgdk_pixbuf-2.0.so.0()(64bit)
not selecting lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 since the more recent lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64 is installed
chosen lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 for libjpeg.so.8(LIBJPEG_8.0)(64bit)
not selecting lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 since the more recent lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.4)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.14)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.11)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libgcc_s.so.1()(64bit)
not selecting lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6(GLIBCXX_3.4)(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6()(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64 for libglib-2.0.so.0()(64bit)
not selecting lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64 since the more recent lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64 is installed
chosen lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 for libjpeg.so.8()(64bit)
not selecting lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 since the more recent lib64jpeg8-1.2.1-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.3.4)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libgcc_s.so.1(GCC_3.0)(64bit)
not selecting lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.2.5)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.7)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6(CXXABI_1.3)(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64pangocairo1.0_0-1.34.1-1-rosa2012.1.x86_64 for libpangocairo-1.0.so.0()(64bit)
not selecting lib64pangocairo1.0_0-1.34.1-1-rosa2012.1.x86_64 since the more recent lib64pangocairo1.0_0-1.34.1-1-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libm.so.6()(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.7)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen glibc-2.15-8-rosa2012.1.x86_64 for libc.so.6(GLIBC_2.3)(64bit)
not selecting glibc-2.15-8-rosa2012.1.x86_64 since the more recent glibc-2.15-8-rosa2012.1.x86_64 is installed
chosen lib64SDL1.2_0-1.2.15-4-rosa2012.1.x86_64 for libSDL-1.2.so.0()(64bit)
not selecting lib64SDL1.2_0-1.2.15-4-rosa2012.1.x86_64 since the more recent lib64SDL1.2_0-1.2.15-4-rosa2012.1.x86_64 is installed
chosen lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 for libstdc++.so.6(CXXABI_1.3)(64bit)
not selecting lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 since the more recent lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64 is installed
chosen lib64gthread2.0_0-2.36.3-2-rosa2012.1.x86_64 for libgthread-2.0.so.0()(64bit)
not selecting lib64gthread2.0_0-2.36.3-2-rosa2012.1.x86_64 since the more recent lib64gthread2.0_0-2.36.3-2-rosa2012.1.x86_64 is installed
The newest versions of the following packages are already installed: lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
chosen lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 for libgimpwidgets-2.0.so.0()(64bit)
the more recent lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is installed, but does not provide libgimpwidgets-2.0.so.0()(64bit) whereas lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 does
selecting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
unselecting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
unselecting gimp-2.8.6-1-rosa2012.1.x86_64
requiring libatk-1.0.so.0()(64bit),libc.so.6()(64bit),libc.so.6(GLIBC_2.11)(64bit),libc.so.6(GLIBC_2.14)(64bit),libc.so.6(GLIBC_2.15)(64bit),libc.so.6(GLIBC_2.2.5)(64bit),libc.so.6(GLIBC_2.4)(64bit),libc.so.6(GLIBC_2.7)(64bit),libcairo.so.2()(64bit),libfontconfig.so.1()(64bit),libfreetype.so.6()(64bit),libgdk-x11-2.0.so.0()(64bit),libgdk_pixbuf-2.0.so.0()(64bit),libgio-2.0.so.0()(64bit),libglib-2.0.so.0()(64bit),libgmodule-2.0.so.0()(64bit),libgobject-2.0.so.0()(64bit),libgthread-2.0.so.0()(64bit),libgtk-x11-2.0.so.0()(64bit),libm.so.6()(64bit),libm.so.6(GLIBC_2.2.5)(64bit),libpango-1.0.so.0()(64bit),libpangocairo-1.0.so.0()(64bit),libpangoft2-1.0.so.0()(64bit),libpthread.so.0()(64bit),libpthread.so.0(GLIBC_2.2.5)(64bit),librt.so.1()(64bit) for lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64
installed package lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
installed package lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
installed package lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
installed package lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting with lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (Conflicts: lib64gimp2.0_0[< 1:2.8.4-2])
set_rejected: lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
installed lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpconfig-2.0.so.0()(64bit)
promoting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 because of conflict above
not selecting lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 since the more recent lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is installed
installed lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpbase-2.0.so.0()(64bit)
installed lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpbase-2.0.so.0()(64bit)
set_rejected: lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
installed lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpmath-2.0.so.0()(64bit)
installed lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpcolor-2.0.so.0()(64bit)
installed lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimpcolor-2.0.so.0()(64bit)
installed mtink-1.0.16-6-rosa2012.1.x86_64 is conflicting because of unsatisfied libgimp-2.0.so.0()(64bit)
set_rejected: mtink-1.0.16-6-rosa2012.1.x86_64
installed printer-utils-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
promoting mtink-1.0.16-6-rosa2012.1.i586 because of conflict above
installed cups-drivers-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
promoting mtink-1.0.16-6-rosa2012.1.i586 because of conflict above
no packages match mtink (it is either in skip.list or already rejected)
no packages match mtink (it is either in skip.list or already rejected)
installed printer-utils-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
set_rejected: printer-utils-2008-9-rosa2012.1.x86_64
installed cups-drivers-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
set_rejected: cups-drivers-2008-9-rosa2012.1.x86_64
no packages match mtink (it is either in skip.list or already rejected)
installed printer-utils-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
installed cups-drivers-2008-9-rosa2012.1.x86_64 is conflicting because of unsatisfied mtink
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied printer-utils
promoting printer-utils-2008-9-rosa2012.1.i586 because of conflict above
no packages match printer-utils (it is either in skip.list or already rejected)
no packages match printer-utils (it is either in skip.list or already rejected)
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied printer-utils
set_rejected: task-printing-2012-2-rosa2012.1.x86_64
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied cups-drivers
promoting cups-drivers-2008-9-rosa2012.1.i586 because of conflict above
no packages match cups-drivers (it is either in skip.list or already rejected)
no packages match cups-drivers (it is either in skip.list or already rejected)
installed task-printing-2012-2-rosa2012.1.x86_64 is conflicting because of unsatisfied cups-drivers
Пакеты lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64, lib64xpm4-3.5.10-1-rosa2012.1.x86_64, lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64, lib64pangocairo1.0_0-1.34.1-1-rosa2012.1.x86_64, lib64pango1.0_0-1.34.1-1-rosa2012.1.x86_64, lib64xext6-1.3.2-2-rosa2012.1.x86_64, lib64fontconfig1-2.10.93-1plf-plf2012.1.x86_64, lib64png15-1.5.13-1-rosa2012.1.x86_64, lib64tiff5-4.0.3-1-rosa2012.1.x86_64, lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64, lib64gio2.0_0-2.36.3-2-rosa2012.1.x86_64, lib64ffmpeg54-1.0.6-1plf-plf2012.1.x86_64, lib64SDL1.2_0-1.2.15-4-rosa2012.1.x86_64, lib64freetype6-2.4.12-1plf-plf2012.1.x86_64, glibc-2.15-8-rosa2012.1.x86_64, lib64cairo2-1.12.14-1-rosa2012.1.x86_64, lib64jasper1-1.900.1-15-rosa2012.1.x86_64, lib64lcms1-1.19-7-rosa2012.1.x86_64, lib64exif12-0.6.21-2-rosa2012.1.x86_64, lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64, lib64pangoft2_1.0_0-1.34.1-1-rosa2012.1.x86_64, lib64OpenEXR6-1.7.0-4-rosa2012.1.x86_64, lib64rsvg2_2-2.37.0-1-rosa2012.1.x86_64, lib64jpeg8-1.2.1-1-rosa2012.1.x86_64, lib64xcursor1-1.1.14-2-rosa2012.1.x86_64, lib64glib2.0_0-2.36.3-2-rosa2012.1.x86_64, lib64gthread2.0_0-2.36.3-2-rosa2012.1.x86_64, lib64gobject2.0_0-2.36.3-2-rosa2012.1.x86_64, lib64gegl0.2_0-0.2.0-5-rosa2012.1.x86_64, lib64lua5.1-5.1.4-13-rosa2012.1.x86_64, lib64avformats54-1.0.6-1plf-plf2012.1.x86_64, lib64bzip2_1-1.0.6-5-rosa2012.1.x86_64, lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64, lib64swscaler2-1.0.6-1plf-plf2012.1.x86_64, lib64babl0.1_0-0.1.10-1-rosa2012.1.x86_64 уже установлен
Не удаётся установить следующий пакет, т.к. он зависит от пакетов,
более старых, чем установленные:
gimp-2.8.6-1
Продолжить установку?
Продолжить установку? (Y/n) n
Не удаётся установить запрошенный пакет:
lib64gimp2.0_0-2.8.2-1-rosa2012.1.x86_64 (чтобы сохранить lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64)
Продолжить установку? (Y/n) n
opening rpmdb (root=, write=)
Следующие пакеты будут удалены для обновления остальных:
cups-drivers-2008-9-rosa2012.1.x86_64
 (из-за отсутствия mtink)
lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за отсутствия libgimpbase-2.0.so.0()(64bit),
  из-за отсутствия libgimpcolor-2.0.so.0()(64bit))
lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
 (из-за конфликтов с lib64gimp2.0_0[< 1:2.8.4-2])
mtink-1.0.16-6-rosa2012.1.x86_64
 (из-за отсутствия libgimp-2.0.so.0()(64bit))
printer-utils-2008-9-rosa2012.1.x86_64
 (из-за отсутствия mtink)
task-printing-2012-2-rosa2012.1.x86_64
 (из-за отсутствия printer-utils,
  из-за отсутствия cups-drivers) (y/N) n
unlocking rpm database
unlocking urpmi database
EXITING (pid=2706)
[root@localhost pastordi]#
==============================================
Comment 10 Denis Silakov 2013-07-04 09:11:36 MSD
(In reply to comment #8)
> 
> ===================
> [root@localhost pastordi]# rpm -qa | grep gimp
> lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
> lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
> lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
> lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
> lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
> [root@localhost pastordi]#
> 

Something can go wrong in this case, when you already have some libs from new gimp. I will investigate this case further.

It is also interesting does it work to first remove these libs and then install gimp again? I.e.

# rpm -qa | grep gimp | urpme
# urpmi gimp

It is also useful to check if old gimp can be updated to the new one - uninstall gimp, disable main/updaets repo, install gimp (gimp-2.8.2 should be installed), then enable main/updates and run 'urpmi gimp' or 'urpmi --auto-update'.
Comment 11 Postnikov Dmitry 2013-07-04 11:43:45 MSD
I reinstall new system.:) Let's start from the beginning on a clean system. So. A clean system, at the command of "rpm -qa | grep gimp" receive the following.
===========
[pastordi@localhost ~]$ rpm -qa | grep gimp
lib64gimpmath2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimpcolor2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimpbase2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimpconfig2.0_0-2.8.6-1-rosa2012.1.x86_64
lib64gimp2.0_0-2.8.6-1-rosa2012.1.x86_64
[pastordi@localhost ~]$
============
It turns out that some libraries from Gimp have "protection" in the image and initially set in the system.
My actions on? I do update urmi & perl-URPM ?
Comment 12 Denis Silakov 2013-07-04 12:27:17 MSD
Ok. One more try.

experimental urpmi (the same as the previous one):
(64bit) https://abf.rosalinux.ru/build_lists/1175793
(32bit) https://abf.rosalinux.ru/build_lists/1175792

experimental perl-URPM:
(64bit) https://abf.rosalinux.ru/build_lists/1176814
(32bit) https://abf.rosalinux.ru/build_lists/1176813
Comment 13 Postnikov Dmitry 2013-07-04 13:22:37 MSD
(In reply to comment #12)
> Ok. One more try.
> 
> experimental urpmi (the same as the previous one):
> (64bit) https://abf.rosalinux.ru/build_lists/1175793
> (32bit) https://abf.rosalinux.ru/build_lists/1175792
> 
> experimental perl-URPM:
> (64bit) https://abf.rosalinux.ru/build_lists/1176814
> (32bit) https://abf.rosalinux.ru/build_lists/1176813

This helped. But not work update system.
http://s2.ipicture.ru/uploads/20130704/BBWRXR0a.png
http://s2.ipicture.ru/uploads/20130704/0vu5U1hA.png

urpmi --auto-update --debug
http://pastebin.com/J2pk8miN
Comment 14 Alexander Burmashev 2013-07-04 18:21:46 MSD
using the latest test image i am unable to reproduce such problem
http://pastebin.com/3HjMsm3H

To be sure that your problem is not caused by faulty mirrors, can you please remove all media and add http://abf-downloads.rosalinux.ru/rosa2012.1/repository/x86_64/ ?
Comment 15 Denis Silakov 2013-07-16 12:14:16 MSD
I would suggest to test this once more on a clear system. Let's create an official QA request...

Advisory:

Improved urpmi and perl-urpm to better handle situations when a package is split into several subpackages after update.

(urpmi)
https://abf.rosalinux.ru/build_lists/1175793
https://abf.rosalinux.ru/build_lists/1175792
 
(perl-URPM)
https://abf.rosalinux.ru/build_lists/1176814
https://abf.rosalinux.ru/build_lists/1176813
Comment 16 Postnikov Dmitry 2013-07-16 12:33:22 MSD
Yes!
With new urpmi Gimp installed without problem! (In KDE R1)
Comment 17 Postnikov Dmitry 2013-07-16 12:42:09 MSD
however, with the Russian Gimp came package gimp-help-zh_CN and it would be necessary gimp-help-ru_RU.
Comment 18 Denis Silakov 2013-07-16 13:09:53 MSD
(In reply to comment #17)
> however, with the Russian Gimp came package gimp-help-zh_CN and it would be
> necessary gimp-help-ru_RU.

This issues is caused by other changes, not by the ones proposed in this bug.

I've filed a separate bug for it - bug #2349.
Comment 19 Denis Silakov 2013-07-16 13:37:23 MSD
As for locales choises, could you try this quick-fix for perl-URPM:

https://abf.rosalinux.ru/build_lists/1181252
https://abf.rosalinux.ru/build_lists/1181251
Comment 20 Postnikov Dmitry 2013-07-16 13:50:17 MSD
(In reply to comment #19)
> As for locales choises, could you try this quick-fix for perl-URPM:
> 
> https://abf.rosalinux.ru/build_lists/1181252
> https://abf.rosalinux.ru/build_lists/1181251

OK! Together with gimp language pack Ru installed.
http://pastebin.com/x149d1Yr
Comment 21 Denis Silakov 2013-07-16 13:54:14 MSD
Ok, so the final advisory && build lists are like the following:

Advisory:

Improved urpmi and perl-urpm to better handle situations when a package is split into several subpackages after update. In addition, fix automated selection of locale-dependent packages.

(urpmi)
https://abf.rosalinux.ru/build_lists/1175793
https://abf.rosalinux.ru/build_lists/1175792
 
(perl-URPM)
https://abf.rosalinux.ru/build_lists/1181252
https://abf.rosalinux.ru/build_lists/1181251
Comment 23 Vladimir Potapov 2013-07-16 17:47:42 MSD
Created attachment 1673 [details]
gimp install error
Comment 24 Vladimir Potapov 2013-07-16 18:00:28 MSD
After the update repository error disappeared.(In reply to comment #23)
> Created attachment 1673 [details]
> gimp install error

After the update repository error disappeared.
Comment 25 Vladimir Potapov 2013-07-16 18:02:45 MSD
perl-URPM-4.43-12-rosa2012.1
****************** Advisory *******************
Improved urpmi and perl-urpm to better handle situations when a package is split into several subpackages after update. In addition, fix automated selection of locale-dependent packages.
***********************************************
QA Verified